from enum import Enum


class PlanTier(str, Enum):
    ENTERPRISE = "Enterprise"
    PERSONAL = "Personal"
    PROFESSIONAL = "Professional"

    def __str__(self) -> str:
        return str(self.value)
